/* General */

"Cancel" = "Poniechaj";
"OK" = "Gotowe";

/* Clean Log Confirm */

"CleanConfirm" = "Czy chcesz usunąć wszystkie wpisy z logu? Tego polecenia nie będzie można cofnąć.";
"CleanLog" = "Wyczyść log";
"Clean" = "Wyczyść";

/* Zap Confirm */

"ZapHeader" = "Zapowane!";
"ZapText" = "Wszystkie zaznaczone pliki i aplikacje zostaną przeniesione do kosza.";

/* All Safe */

"NoFiles" = "Nie ma plików";
"NoFilesText" = "Wszystkie aplikacje które przeniosłeś do okna AppZapper są zabezpieczone lub właśnie otworzone. Możesz modyfikować listę zabezpieczonych aplikacji w preferencjach oraz czy aplikacje uruchomione mają mieć status bezpiecznych.";

/* Safe */

"OpenPrefs" = "Otwórz preferencje";

/* Registration Error */

"ErrorValidating" = "Błąd potwierdzenia rejestracji";
"ErrorValidatingText" = "Upewnij się, czy poprawnie wprowadziłeś nazwę i kod z e-maila rejestracyjnego.";

/* Updating */

"UpToDate" = "Używasz najnowszej wersji AppZapper.";
"UpToDateText" = "Używasz najnowszej wersji AppZapper.";

"NewVersion" = "Jest dostępna nowa wersja AppZapper.";
"NewVersionText" = "Wersja %@ AppZapper jest dostępna do pobrania. Czy chcesz teraz pobrać najnowszą wersję programu?";
"Download" = "Pobierz";

"NotConnected" = "Nie jesteś połączony z internetem.";
"NotConnectedText" = "Połącz się z internetem, by sprawdzić dostępność nowej wersji.";

/* Unreg Nag */

"UnregTitle" = "Nie zarejestrowany";
"UnregText" = "Przekroczyłeś limit zapowania programów dla nie zarejestrowanej wersji programu AppZapper. Jeśli chcesz korzystać z tego programu kup licencje.";

/* Preference Panes */

"General" = "Główne";
"Software Update" = "Aktualizacja programu";
"Registration" = "Rejestracja";

/* Table */
"Related Files" = "Pliki powiązane";

/* QuickZap */
"Preference Panes" = "Panel preferencji";
"Widgets" = "Widgets";
"Plugins" = "Wtyczki";